<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>{{subject}}</title>
	<style type="text/css">
		/* Add some styling for emails. For best practice we compile it inline with juice(...).  */
		body {
			background-color: #f0f3f4;
			font-size: 16px;
		}

		.container {
			background-color: #fff;
			box-shadow: 1px 3px 14px 7px #c5cccd;
			max-width: 500px;
		}

		.container>tr>td {
			padding: 0 20px;
		}

		.container>tr:first-child>td,
		.container>tr:last-child>td {
			padding: 0;
		}

		.container>tr:nth-child(2)>td {
			padding-top: 20px;
		}

		.container>tr:nth-last-child(2)>td {
			padding-bottom: 20px;
		}

		.header {
			width: 100%;
		}

		.header tr {
			background-color: #3f819e;
		}

		.header td {
			vertical-align: middle;
		}

		.logo-wrapper {
			padding: 0 6px 0 20px;
			vertical-align: top;
			width: 45px;
		}

		.logo {
			border: 0;
			display: block;
			width: 45px;
			outline: none;
			text-decoration: none;
		}

		.site-name-wrapper {
			font-size: 22px;
			font-weight: lighter;
			padding: 0;
		}

		.site-name {
			color: #fff !important;
			text-decoration: none !important;
			vertical-align: sub;
		}

		.title {
			font-size: 16px;
			font-weight: bold;
		}

		p,
		.p {
			margin: 1em 0;
		}

		code,
		.code {
			font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
		}

		.gap-md {
			margin-top: 2em;
		}

		.gap-lg {
			margin-top: 4em;
		}

		.text-center {
			text-align: center;
		}

		.text-muted {
			color: #666;
		}

		.comment-box {
			margin: 1em auto;
			width: 92%;
		}

		.comment-box td {
			background-color: #ddd;
			color: #333;
			padding: 15px;
		}

		.comment-box .title {
			font-size: 14px;
		}

		.pre {
			white-space: pre;
		}

		.event {
			margin: 2em auto;
			width: 92%;
		}

		.event-header {
			background-color: #c1f2ae;
			padding: 15px;
		}

		.event-header a {
			color: #333 !important;
			text-decoration: none !important;
		}

		.event-gap {
			height: 2px;
			font-size: 2px;
		}

		.event-body {
			background-color: #e9fae3;
			padding: 15px;
		}

		.event-body .title {
			font-size: 14px;
		}

		.event-link {
			width: 350px;
			padding: 5px;
			text-align: right;
		}

		.event-link a {
			color: #00f !important;
			text-decoration: none !important;
		}

		table {
			border: 0;
			border-spacing: 0;
			margin-left: auto;
			margin-right: auto;
		}

		td {
			font-family: Source Sans Pro, sans-serif;
			font-size: 12px;
			vertical-align: top;
		}

		td {
			border-collapse: collapse;
			/* Handling long words and urls */
			hyphens: auto;
			overflow-wrap: break-word;
			word-break: break-all;
			word-break: break-word;
			word-wrap: break-word;
		}

		.button {
			background-color: #3f819e;
			border-radius: 5px;
			color: #fff !important;
			display: inline-block;
			font-size: 14px;
			padding: 12px 18px;
			text-decoration: none;
		}

		.event-confirmation-email-button {
			float: right;
		}

		.footer {
			border-top: solid 1px #3f819e;
			color: #666;
			text-align: center;
			width: 100%;
		}

		.footer td {
			font-size: 10px;
			padding: 0 15px;
		}

		.footer tr:first-child td {
			padding-top: 5px;
		}

		.footer tr:last-child td {
			padding-bottom: 5px;
		}

		.footer a {
			color: #666 !important;
			text-decoration: underline;
		}

	</style>
</head>

<body>
	<table class="container">
		<tr>
			<td>
				<table class="header">
					<tr>
						<td class="logo-wrapper">
							<a href="{{site.url}}">
								<img class="logo" src="{{site.logo}}" alt="{{site.name}} Logo" />
							</a>
						</td>
						<td class="site-name-wrapper">
							<a class="site-name" href="{{site.url}}">
								{{site.name}}
							</a>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		{{> Template.contentBlock}}
	</table>
</body>

</html>
